@media (max-width: 575px) {
  .meet-team-close-btn svg {
    height: 24px;
    width: 24px;
  }
  .meet-team-close-btn {
    right: 20px;
    top: 20px;
  }
  .meet-team-read-bio-btn svg {
    height: 15px;
    width: 15px;
  }
  .meet-team-expanded-view .meet-team-bio-content {
    margin-top: 0;
  }
  .meet-team-expanded-view .meet-team-designation::after {
    width: 100%;
  }
  .meet-team-expanded-view .meet-team-designation {
    gap: 17px;
  }
  .meet-team-expanded-view .meet-team-bio-content ul {
    margin-bottom: 0;
  }
  /* .meet-team-expanded-view {
    padding: 12px;
    gap: 12px;
  } */

  .meet-team-collapsed-view .meet-team-image-wrapper {
    margin: -1px;
    width: auto;
    height: auto;
  }
  .meet-team-collapsed-view .meet-team-image-panel {
    background-color: transparent;
  }
  .meet-team-card {
    background-color: transparent;
  }
  /* .meet-team-collapsed-view .meet-team-image-wrapper .meet-team-image {
  height: auto;
} */
  .meet-team-collapsed-view .meet-team-info-panel {
    border: none;
  }
  .meet-team-read-bio-btn svg {
    height: 19px;
    width: 19px;
    margin-left: 3px;
  }
  .meet-team-expanded-view .meet-team-bio-content ul {
    font-size: 14px;
    padding-left: 23px;
  }
  .meet-team-expanded-view {
    padding: 20px;
  }
  .meet-team-expanded-view .meet-team-bio-content ul li::marker {
    font-size: 12px;
  }
}
